<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53" . "6215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7" . "848e536215"] ?: array()) + array("_fad3a97fa7919b1999c977c" . "8bdad925a" => base64_decode("c3ltZm9ueV9yZXF1ZXN" . "0"), "_d571e6fcd211e8b55d223f1cbe7d" . "a1f3" => base64_decode("Q29udHJvbGxlciByZXNwb25zZSBzaG91bGQgYmUgc2F2ZWQgaW4gdmFyaWFibGUgJGdfcmVzcG9uc2UgYmVmb3JlIGluY2" . "x1ZGluZyAncHJvY2Vzc19yZXNwb25zZS5waHAn"), "_3370550a65472c65d36f28f" . "75a213af9" => base64_decode("Q29udHJvbGxlciBzaG91bGQgcmV0dXJuIGFuIGluc3RhbmNlIG9mIFJlc3BvbnNl" . "IG9yIFRlbXBsYXRlckNhbGxSZXNwb25zZSBjbGFzcw=="), "_e50f08e7d563fdffc1dd94f" . "e5245ca00" => base64_decode("a2Vy" . "bmVs"), "_b497ce6f2af10f67516a" . "ed0ecf34d8cf" => base64_decode("ZGlzcGF0Y2hlcg" . "=="));


use Symfony\Component\HttpFoundation\Response;
global $g_application;
if (!isset($g_response)) {
    throw new LogicException($GLOBALS["__65da1b1" . "ec2d6653e" . "8a0ab7848" . "e536215"]["_d571e6fcd211e8b55d223f1" . "cbe7da1f3"]);
}
if (!$g_response instanceof Response) {
    $event = new \Symfony\Component\HttpKernel\Event\ViewEvent($g_application[$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53621" . "5"]["_e50f08e7d563fdffc1dd" . "94fe5245ca00"]], $g_application[$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5" . "36215"]["_fad3a97fa7919b1999c" . "977c8bdad925a"]], Symfony\Component\HttpKernel\Kernel::MAIN_REQUEST, $g_response);
    $g_application[$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53" . "6215"]["_b497ce6f2af10f67516aed0ecf34" . "d8cf"]]->dispatch(\Symfony\Component\HttpKernel\KernelEvents::VIEW, $event);
    $g_response = $event->getResponse();
}
if (!$g_response instanceof Response) {
    throw new LogicException($GLOBALS["__65da1b1ec2d6" . "653e8a0ab7848e" . "536215"]["_3370550a65472c65" . "d36f28f75a213af9"]);
}
$g_response->prepare($g_application[$GLOBALS["__65da1b1ec2d6653e8a0" . "ab7848e536215"]["_fad3a97fa7919b1999c977c8b" . "dad925a"]]);
$g_response->send();
$g_application->terminate($g_application[$GLOBALS["__65da1b1ec2d66" . "53e8a0ab7848e53" . "6215"]["_fad3a97fa7919b1999c977c" . "8bdad925a"]], $g_response);